Site navigation

Last Edit

Page last modified 10:59, 15 Oct 2011 by Dadeo
MediaPortal Wiki > MediaPortal 1 > Extensions > Plugins > My Films > My Films FAQ > Skin Compatibility

Skin Compatibility

    Table of contents
    1. 1. Question
    2. 2. Background
    3. 3. Answer


    When I try to open My FIlms, why do I get a message that my skin is not compatible?


    My FIlms introduces a new skin version check to ensure you are using a skin that supports the current version of My Films.  If there are required changes (major skin version change) then My FIlms will not open.  If there are optional changes (minor version change) then you will get a warning message that your skin is not fully compatible but My Films will open and allow you to use it.

    Note:  The warning message will only display the first time you try to load My Films after loading MediaPortal.


    If you get a skin compatibility warning message such as:


    You need to update your skin files or use a skin that supports the latest version of My Films.

    Tag page (Edit tags)
    • No tags

    Running the latest version?

    V1.12.0 - released July 2015
    Releasenews | Download
    | Requirements

    MediaPortal RSS Feeds

    windows media centerNews & Blogs
    htpcP&S: New


    Contact | Press